Subject: 3-part harmony on PCs/ATs
From: seismo!elsie!imsvax!ted (Ted Holden)
Date: 19 Oct 86 12:37:17 GMT
Newsgroups: net.sources

The little 3-part musical piece I posted to net.sources the other night
wants a tempo value of 10 or 11 for 4.7mh PCs, 8 or 9 for 7-8mh PCs, or
0-2 for ATs in the 6-8mh range.  Sorry I forgot to mention this in the
article... it was very late that night.  You normally think of ATs as
being 2-3 times faster than PCs, but certain kinds of things show more
than a 2.5 to 1 difference, including speaker usage.

Ted Holden
IMS